﻿/*code based on Stu Nicholls "ultimate dropdown menu"
http://www.cssplay.co.uk*/
/*main nav over state*/
.menu ul li a:hover,.menu_spe ul li a:hover { color:#333333; text-decoration:underline; background:none;}
/*positioning for sub nav*/
.menu ul li a:hover ul,.menu_spe ul li a:hover ul  {  display:block; position:absolute; z-index:100; top:28px;}
.menu ul li a:hover ul  {  margin-left:-12px; }
.menu_spe ul li a:hover ul  {  margin-left:-25px; }
/*drop-down on state*/
.menu ul li a:hover ul li.menuTopList,.menu_spe ul li a:hover ul li.menuTopList,.menu_right ul li a:hover ul li.menuTopList { padding-top:2px;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background-color: #fff;line-height:20px; height:20px;
}
.menu ul li a:hover ul li.menuList,.menu_spe ul li a:hover ul li.menuList,.menu_right ul li a:hover ul li.menuList { padding-bottom:2px;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background-color: #FFFFFF;
	line-height:18px;
}
.menu ul li a:hover ul li a,.menu_spe ul li a:hover ul li a {	
	display:block;
	font-weight:normal;
	color:#0e0ecd;
	height: auto;
	line-height:18px;
	width:120px;
	text-decoration: none;
	font-size: 11px;
	padding:2px 8px;

}

/*drop-down over state*/
.menu ul li a:hover ul li a:hover,.menu_spe ul li a:hover ul li a:hover { background:#f0f0f0; text-decoration: underline; color:#f00;}
.menu_right ul li a.menu_allCn { margin-top:0px;*margin-top:2px!important;*margin-top:2px;}
.menu_right ul li a:hover { color:#333333; text-decoration:underline; background:none; }
/*positioning for sub nav*/
.menu_right ul li a:hover ul {display:block; position:absolute; z-index:100; top:28px; margin-left:-73px; }
/*drop-down on state*/
.menu_right ul li a:hover ul li a {	
	display:block;
	font-weight:normal;
	color:#0e0ecd;
	height:auto;
	line-height:18px;
	width:120px;
	text-decoration: none;
	font-size: 11px;
	padding:2px 8px;
}
/*drop-down over state*/
.menu_right ul li a:hover ul li a:hover { background:#f0f0f0; text-decoration: underline; color:#f00;}